www.cendio.com

Bug 4611

Summary: support eLux RP
Product: ThinLinc Reporter: Pierre Ossman <ossman@cendio.se>
Component: Client platformsAssignee: Peter Åstrand <astrand@cendio.se>
Status: CLOSED FIXED QA Contact: Bugzilla mail exporter <bugzilla-qa@cendio.se>
Severity: Enhancement    
Priority: P2 Keywords: ossman_tester, relnotes
Version: trunk   
Target Milestone: 4.1.1   
Hardware: PC   
OS: Unknown   
Acceptance Criteria:

Description From cendio 2013-04-23 11:39:49
Unicon has renamed eLux RL to eLux RP. We might need to tweak our packages
slightly for this new version. If nothing else, they've changed the container
name.
------- Comment #3 From cendio 2013-07-24 13:37:15 -------
As of r27724, we are building a RP package. Additional testing and tweaking
remains.
------- Comment #4 From cendio 2013-07-24 14:21:36 -------
Test results:

* Basic functionality: ok
* Start client from App Selector: ok

* Local drives: ok
* Local printer: ok
* Smart card auth: ok
* Smart card tunnel: ok

* Serial port: not tested:

* Sound redirection: does not work: cannot find libltdl.so.7
------- Comment #5 From cendio 2013-07-24 16:47:49 -------
(In reply to comment #4)

> * Sound redirection: does not work: cannot find libltdl.so.7

It seems this was a temporary problem with my working copy build. Did another
build (although without r27707) and it works now. Will be verified again by
tester. 

Tested the video performance with a Youtube video, worked great. That should be
it.
------- Comment #6 From cendio 2013-10-16 13:01:58 -------
Tested with an updated terminal:

* Basic functionality: ok

* Local drives: ok
* Smart card auth: ok
* Smart card tunnel: ok

* Sound redirection: ok (with local PulseAudio, unlike Peter's earlier test)